3 Replies Latest reply: Nov 22, 2012 12:48 PM by Xenic
davidtony Level 1 Level 1 (0 points)

I have been using till recently the "Remote" app to control a Apple Express base station from an iPod 2nd Generation (and it also would work from iPhone 3G. It worked great.

 

Today, I noticed that it is not working. I am getting a message that says the the update of the App is no longer compatible with the iPod or the iPhone that I was using.  Both of them are running Version 4.2.1

 

Does anybody know anyway to get the iPod 2nd generation or the iPhone 3G to be compatible with the "Remote" app?  Is there anywork around. 

 

My teenager loved to be able to control the tunes in his room with one of these devices. 

 

I appreciate any advice or help you can offer.